body {
	margin: 0px;
	height: 100%;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	letter-spacing: 0.2em;
}
.menuBg {
	background-image: url(images/menuBg.jpg);
	background-repeat: repeat-y;
}
.content2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
}
